claqgb.f(3)

NAME
claqgb.f

SYNOPSIS

  Functions/Subroutines
subroutine claqgb (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, equed)
CLAQGB scales a general band matrix, using row and column scaling factors computed by sgbequ.

Author

Generated automatically by Doxygen for LAPACK from the source code.